Author: cazfi
Date: Tue Apr 26 14:55:02 2016
New Revision: 32498

URL: http://svn.gna.org/viewcvs/freeciv?rev=32498&view=rev
Log:
Adjusted error message when configure can't automatically select client.
Instead of claiming that no client can be built, specify that only the fully
supported ones were considered - it might be possible to manually enable less
supported one.

See patch #7145

Modified:
    branches/S2_6/configure.ac

Modified: branches/S2_6/configure.ac
URL: 
http://svn.gna.org/viewcvs/freeciv/branches/S2_6/configure.ac?rev=32498&r1=32497&r2=32498&view=diff
==============================================================================
--- branches/S2_6/configure.ac  (original)
+++ branches/S2_6/configure.ac  Tue Apr 26 14:55:02 2016
@@ -902,7 +902,7 @@
 
   dnl If client still "auto", error out since we couldn't select any of them
   if test "x$client" = "xauto" ; then
-    AC_MSG_ERROR([can not build any of the clients])
+    AC_MSG_ERROR([can not build any of the supported clients])
   fi
 fi
 


_______________________________________________
Freeciv-commits mailing list
Freeciv-commits@gna.org
https://mail.gna.org/listinfo/freeciv-commits

Reply via email to